Subject: New Reply Received - Refund is not yet back!
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 08:22:49 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund is not yet back!  Ticket comment <div style="direction: ltr">There is more than 1 refund! They are 3 refund and the first one was one 3rd of march! So it has been more than 15 days! And I went to the bank and gave them the number they said nothing is back to our account!!!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Please let some one call me on +965-97996699</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I’ve been to the bank 4 times this week and they said please contact the company for the refund and you are telling me contact your bank! is it a game or what?! </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Please I need someone to tell me where did my refund go!</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Apr 2022, at 11:05 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
 you for contacting us and we apologize for the inconvenience caused to you.</span><br style='box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
 refund has been processed for items on order  8156221775 to your Card number: <strong>
531483******6251</strong> on  3/15/22 and the process takes 4-15 days according to bank norms. if you didn't receive the amount please contact with your bank and provide them RRN
 thank you for your understanding and cooperation.</span><br style='box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
 free to reach out to us if you need any further assistance.</span><br style='box-sizing: border-box; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
 Support Team</span> </div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4088179